/* 
 * Theme :      RED 
 * Used by :    BU Automotive
 */


/* 
 * Selection 
 */

::selection {               background: #d92231; color: #fff;text-shadow:none; }
::-moz-selection {          background: #d92231; color: #fff;text-shadow:none; }

/*
 * Text Colors
 */

body, .partner .heading-5, #sub-special select, .chzn-container .chzn-results li, .table tr a {
                            color:#666; }        /* black */
.tmp-offers .offers-hroup .heading-4, .tmp-contact legend, .filters-outer legend, .chzn-container-single .chzn-single 
span, .list-map-header .legend {                             
                            color:#4e4d4d; }        /* black light */
a, .heading-1, .heading-2, .heading-4, .heading-6, .teasing-1, .teasing-2, .teasing-3, 
.stats-widget, .tab-2 li a:hover, .heading, .copyright, .member-list .member:hover, .rte h2, .solution-text .heading-5,
.service .heading-5, .fiche-content .teasing-4, .fiche-content .heading-5, .list-map-result .heading-5,
.content-home-stats .teasing-6, #filiale-brands .imgshadow-list .infos a, .fiche-breadcrumb .dropdown li a,
.hidden-content .partner-link a, .fiche-content .offers-fiche .heading-4, #nav-secondary a, .list-map h2 span, 
.box-micro-map h2 span, .search-count, .rte h3, .rte h4, .rte h5, .rte h6, .tmp-keyfigures .lnk,
.world-line-list {
                            color:#393f5e; }        /* navy */
.tab-1 li.active a, a:hover, .pager .active, .related-list .heading-4, .table tr:hover a, .heading-3, .heading-5,
.form .legal a:hover, .form .legal a:focus, .pager-2 a:hover, .pager-2 a:focus, .pager-3 a:hover, .pager-3 a:focus, .partner-link a, .tmp-special .heading-1,
.tmp-offers .offers-hroup .heading-1, .list-map #result, .tmp-contact-list #result, .content-home-stats .teasing-1,
#filiale-header .heading-1, #filiale-header-menu small, #filiale-brands .imgshadow-list .infos a:hover,
.fiche-breadcrumb .dropdown li a:hover, .fiche-breadcrumb .dropdown li a:focus, .fiche-breadcrumb .dropdown .selected a,
.imgshadow .hidden-content p a, #sub-header-bu .teasing-2 a, .hidden-content .partner-link a:hover,
.tmp-offers-fiche  .heading-1.align-center span, #nav-secondary .picker li a:hover, .pager-items li.active a,
#nav-secondary .picker li a:focus, #footer .picker li a:focus, #footer .picker li a:hover, .list-map h2, .box-micro-map h2,
.brand-news h3, .news-items strong, .tmp-keyfigures .teasing-5, body.tmp-home #sub-footer .teasing-2 span,
 #footer .picker li.sub:hover>a, #direction-panel #to span, .services-home-carousel .pager-items a,.share .lnk:hover, .share .lnk:focus,
 .heading-8 {
                            color:#d92231; }        /* red */
#search-p .s-button input,.tmp-keyfigures .heading-1{
                            color:#820016;}             /* red dark */
.tmp-bu #nav-thirdy a {     color:#f0a3a9;}     /* light red*/
.detail, .history-list dt, .share, .member-text .heading-6, .testimony .heading-6 { 
                            color:#9194a5; }        /* bluelight */
.lnk {                      color:#c7c8cf; }        /*blue light ++*/
.filters p, #sub-special .chzn-container-single .chzn-single span, #filiale-header p
.filiale-list .teasing-5, .list-border .heading-6, #sub-footer .chzn-container-single .chzn-single span  {
                            color:#9c9c9c; }        /* gray */
.pager-2 a, .pager-3 a, .accordion .accordion-label span, .accordion .accordion-legend small, #specialsoffers p,
.tmp-offers .heading-5, #sub-header-bu .teasing-2, .service p, .metier p, .fiche-storie-content blockquote,
.fiche-content p, .tmp-home .prepend-4,
.content-home-stats .teasing-5, .filiale-list .cell-7 p, .fiche-pres blockquote, .tmp-contact label,
.tmp-contact .chzn-container-single .chzn-single span, #filiale-map .legend, .fiche-content li, .claim {
                            color:#666;}
hr, .map-pager a.disable, .grid-border, .grid-border .line {
                            color:#b0b0b0; }     /* gray light */
#nav-thirdy a, #sub-header, #sub-header .heading-4, #sub-header .teasing-1, .tab-2 li.active a, .filters a:hover,
.filters a:focus, .selected a, .btn-small:hover, .stats, .btn-2, .btn-2:hover, .rte hr, ul hr, .tmp-bu #nav-thirdy a:hover,    
.tmp-bu #nav-thirdy a:focus, .tmp-bu #nav-thirdy .active a, .accordion li:hover .accordion-label span,
.accordion .accordion-content, .accordion .accordion-legend strong, .big-push,.big-push:hover,
.tmp-offers .offers-hroup strong, .box-macro-map .heading-5, .filters-outer .lnk-share, .keyfigure-map li, .grid-keyfigures .bu-title, 
.keyfigure-ca-evol li, .fiche-content strong.float-right, .fiche-content .offers-fiche .offers-hroup strong, .bubble-dark,
.fiche-breadcrumb .selected small, .fiche-breadcrumb a:hover, .fiche-breadcrumb a:hover small, #search-p .s-text input,
#resume-route, #resume-route a:hover, #resume-route a:focus, .heading-1-bis, .services-home-carousel .pager-items a:hover,
.services-home-carousel .pager-items .active a {
                            color:#fff; }        /* white */
.accordion li.expanded .accordion-label span, #footer .copyright .cell-2  {                            
                            color:#f9f9f9; }        /* white dark */
.chzn-container .chzn-results .highlighted, .list-border li:hover .heading-6 {
                            color:#000; } 
                             
                            


/*
 * Background Colors
 */
body,
#specialsoffers .before,
#specialsoffers .after,
.fiche-pres blockquote,
.world-presence {    background-color:#efece6;}

a.btn-2, button.btn-2, .btn-small:hover, .stats-odd,
.filters a:hover, .filters a:focus, .selected a, #nav-thirdy .active a, #nav-thirdy a:hover, .tab-2 li.active a,
.gototop:hover, #ergo li a:hover, .stats-even, .carousel-prev a:hover, .carousel-next a:hover, .tools a:hover,
.tools a:focus, #sub-header, .fiche-breadcrumb .selected a, .fiche-breadcrumb a:hover, #sub-header, 
.box-macro-map .box-map-header, .keyfigure-map li .text, .keyfigure-ca-evol li, 
.fiche-content .offers-fiche .offers-hroup strong, #footer .footer-sub, #search-p>div, .tmp-macro-map #sub-header-bu, .tmp-map-micro #sub-header-bu,
.tmp-macro-map #sub-header-bu .inner, .tmp-map-micro #sub-header-bu .inner, .services-home-carousel .pager-items a:hover, .services-home-carousel .pager-items .active a {
                            background-color:#d92231; }   /* red */
.btn-2:hover { 
                            background-color:#820016; }   /* redldark */
                            
.keyfigure-map li .txt{     background-color:#862c49;}     
.keyfigure-map li .num{     background-color:#790f31;}
.btn-small {                background-color:#d5d7e0; }   /* bluesilver */
.table tr:hover td,
.list-border li:hover,
.list-border 
li:nth-child(even):hover { 
                            background:#fce9ef;}    /*pink*/
hr {
                            background-color:#e0e0e0; }   /* gray light */
.news-list .news-illus, .prev-next-news .illus, .jobs-widget-wrap, .rte hr, ul hr, .member-list-testimony .member,
.widget-phototheque .illus, .widget-offers .illus, .box-macro-map .box-map-inner, .content-home-stats .circle,
#filiale-header-menu .cell-3 a.active, #filiale-map .list-map, .box-micro-map .box-map-inner, .pager-items li a {
                            background-color:#fff; }      /* white */
#specialsoffers, .slidefade-carousel, .solution:hover, .metiers:hover, .content-home-stats  {
                            background-color:#f5f3ef;}             
.tmp-offers .offers-hroup strong, .fiche-content strong.float-right { background-color:#969696;}/* Gray dark */
.fiche-breadcrumb a, .search-count, .filters-outer .chzn-single, .list-map-header .chzn-single,
.dropdown ul {              background-color:#E7E7E7;}
#sub-footer, .table .odd td, .list-border li:nth-child(even) { 
                            background:#fbfbfb;} /*ultra light gray*/
.chzn-container .chzn-results .highlighted { 
                            background:#dee5ea;} /*blue light*/
.map-pager, #filiale-brands .infos, .tmp-macro-map .list-map .result, .switcher {      
                            background:#eee;} /*light gray*/
#filiale-header-menu .cell-3 a, #filiale-implantations .outer-filters, .brand-news, #filiale-map .map-pager, 
#filiale-map .result, #filiale-map .btn-toggle, #filiale-map .outer-filters {
                            background-color:#fbf9f4;}
.keyfigure-ca-evol li {     background-color:rgba(177,1,53,.90);} 
#nav-secondary .picker li a:hover, #nav-secondary .picker li a:focus,  #footer .picker li.sub:hover a
#footer .picker li a:hover, #footer .picker li a:focus, .macro-map-header, .list-map-result li a:hover, .list-map-result .active {
                            background-color:#f6f6f6;}
#nav-secondary .picker li.odd  {                            
                            background-color:#fafafa;}
.form-contact-map {         background: #460b10;
                            background:rgba(55, 9, 13,.5);}
/*
 * Background Images
 */

.icon {                     background-image:url(images/sprite.png); }
.icon-m-news {              background-image:url(images/sprite-news.png); }
.icon-m-figures {           background-image:url(images/sprite-keyfigures.png);} 
.chzn-container-single 
.chzn-single div b {        background-image:url(images/sprite-chosen.png);}
.icon-m-macro-map,
.icon-m-map-picker {     
                            background-image:url(images/sprite-macro-map.png); }
.icon-m-contact {           background-image:url(images/sprite-contact.png);} 
.icon-m-map,
.icon-m-micro-map {         background-image:url(images/sprite-micro-map.png);}
.heading-3-dotted {         background:url(images/heading-3-dotted.png) repeat-x bottom; }
#sub-header .dotted {       background:url(images/sub-header-dotted.png) no-repeat center; }
.tab-2 a {                  background:url(images/tab-2-pipe.png) no-repeat left center; }
.tmp-aside #section .inner{ background:#fff url(images/bg-sidebar.png); }
.btn {                      background:url(images/bg-btn.png) repeat-x #dbdbdb; }
.btn-2 {                    background-image:none; }
.big-push {                 background:url(images/bg-big-push.png) no-repeat; text-shadow:0 1px 0 #850128; }
.stats-list {               background:url(images/stats-shadow.png) no-repeat center bottom; }
.box-jobs-widget {          background:url(images/bg-jobs-box.png) bottom right #fff no-repeat; }
.member-list-testimony 
.teasing-4 {                background:url(images/testimony-quote.png) no-repeat; }
.testimony .rte {           background:url(images/testimony-quote-2.png) no-repeat; }
.prev-next-news ul {        background:url(images/px-dotted.png) repeat-y 309px 0;}
.tmp-bu div#content,
.tmp-home div#content {     background-image: url(images/bg-section.jpg); }
#sub-header-bu .inner {     background:url(images/bg-section.jpg) no-repeat 0 0;}
.accordion li:hover .accordion-label,
.accordion li.expanded .accordion-label { background:url(images/bg-home-accordionhover.png) top left repeat;}
#specialsoffers .carousel-prev-next a,
#specialsoffers .carousel-prev-next .icon,
#specialsoffers .slidefade-next-bg,
#specialsoffers .slidefade-prev-bg,
#specialsoffers .carousel-items .icon,
.carousel-filiale-fiche .carousel-items .icon {
                            background-image:url(images/sprite-oocarousel.png);}
.tmp-offers .offers li {    background-image:url(images/bg-offers.png); }     
.solution-picture .icon {   background-image:url(images/sprite-solution.png);}                     
.box-macro-map 
.box-map-repeat {            background:url(images/infowindow-macro-repeat.png) repeat-y center 0;}
.box-macro-map 
.box-map-bottom {            background:url(images/infowindow-macro-bottom.png) no-repeat center bottom;}
.grid-1-2 {                 background:url(images/px-gray.png) repeat-y 50% 0;}
.keyfigure-map {            background:url(images/keyfigure-map.png) no-repeat 0 0;}
.keyfigure-ca-evol {        background:url(images/keyfigure-ca-evolution.png) no-repeat 36px 0;}
.bubble-dark {              background:url(images/bubble-blue.png) no-repeat 0 0;}
.box-micro-map 
.box-map-bottom {           background: url(images/infowindow-micro-bottom.png) no-repeat center bottom;}
.box-micro-map 
.box-map-repeat {           background: url(images/infowindow-micro-repeat.png) repeat-y center top;}
.box-micro-map 
.box-map-top {              background: url(images/infowindow-micro-top.png) no-repeat center top;}
.tmp-filiale div#content {  background:url(images/bg-section-filiale-home.jpg) no-repeat;  background-position: center top;}
.world-presence{             background-image:url(images/world-presence.png);}
.automotive-carousel .carousel-next .icon,
.automotive-carousel .carousel-next .icon:hover{ background:transparent url(images/home-carousel-next.png);}
/*
 * Border Colors
 */
#nav-primary a:hover, #nav-primary .active a, .news-illus:hover, .news-illus:focus, #nav-secondary .first .picker,
.rte a:hover, .rte a:focus  {
                            border-color:#d92231;}    /* red */
#aside .heading-5, div.prev-next-news, #footer .copyright ul li, #search-p .s-text {           
                            border-color:#e76873; } /* redlight */
#footer ul ul {             border-color:#d5d7e0; } /* bluesilver */
.heading-3-border, .pager a, .pager, .news-list li, .gouv, .rte hr, ul hr, .tmp-offers .heading-5, .tmp-offers .offers {
                            border-color:#b0b0b0; }
.fiche-breadcrumb ul, .filters li, .wrap-map .list-map, .list-map-header .chzn-single, .list-map-header .chzn-container-single .chzn-single div, 
.list-map-header .chzn-container-active .chzn-single-with-drop div, #filiale-header .heading-1,
.list-border, .list-border li, .mod-contact-list .list li, .filters-outer, .filters-outer .chzn-single,.filters-outer .chzn-container-active .chzn-single-with-drop div,
 .chzn-container-single .chzn-single div, #macro-map, .tmp-macro-map .macro-map-header {  
                            border-color:#c6c6c6; } 
#macro-map .list-map, .list-map .result, .map-pager {   
                            border-color:#c3c3c3; }
.widget-phototheque .illus, .prev-next-news .illus, .testimony-header, .widget-offers .illus {
                            border-color:#d0d0d0; }
#section .related-illus, .highlight-illus, #sub-footer .box, .list-map .result .inner-list, 
.map-pager .inner-list  {   
                            border-color:#fff; }
.table td, .pager-bottom, .pager-2, .pager-3, .chzn-container .chzn-results li,
.widget address, #sub-special .chzn-container-single .chzn-single div, #sub-footer .chzn-container-single .chzn-single div, .tmp-404 .sitemap  {  
                            border-color:#e3e3e3;} /*light gray*/

.form-submit button:hover, #search-p .s-icon {            
                            border-color:#901620;} /*red dark*/
.form-submit button {       border-color:#b80137;}
#specialsoffers:before {    border-color:#f5f3ef transparent  transparent transparent;}
.form-contact-map .field-text { border-color:#460b10;}
.list-map-header > .inner-list { border-color:#d9d9d9;}  
.tab-2 .active:before{      border-top-color:#d92231;}

/*Box shadow + text-shadow*/
#sub-special .chzn-container-single .chzn-single span,
#sub-footer .chzn-container-single .chzn-single span { text-shadow:0 0 0 white;}

.form-submit button  {      -webkit-box-shadow: 0 1px 0 #e34b58 inset, -1px 0px 0 #e34b58 inset, 
                                            0 0 0 #e34b58 inset, 1px 0px 0 #e34b58 inset;
                            -moz-box-shadow: 0 1px 0 #e34b58 inset, -1px 0px 0 #e34b58 inset, 0 0 0 #e34b58 inset, 
                                            1px 0px 0 #e34b58 inset; 
                            box-shadow: 0 1px 0 #e34b58 inset, -1px 0px 0 #e34b58 inset, 0 0 0 #e34b58 inset, 
                                        1px 0px 0 #e34b58 inset; 
                            text-shadow:0 1px 2px #64011e;}

.macro-map-header {           
                           background-image: linear-gradient(bottom, rgba(0,0,0,.15) 0%, transparent 50%);
                           background-image: -o-linear-gradient(bottom, rgba(0,0,0,.15) 0%, transparent 50%);
                           background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.15) 0%, transparent 50%);
                           background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.15) 0%, transparent 50%);
                           background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.15) 0%, transparent 50%);
                           background-image: -webkit-gradient(
                                   linear,
                                   left bottom,
                                   left top,
                                   color-stop(0, rgba(0,0,0,.10)),
                                   color-stop(0.5, transparent)); }
                                   
.filters-outer .chzn-single,
.list-map-header .chzn-single { 
                           background-image: linear-gradient(bottom, rgba(0,0,0,.1) 0%, transparent 50%);
                           background-image: -o-linear-gradient(bottom, rgba(0,0,0,.1) 0%, transparent 50%);
                           background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.1) 0%, transparent 50%);
                           background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.1) 0%, transparent 50%);
                           background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.1) 0%, transparent 50%);
                           filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', endColorstr='#d1d1d1'); 
                           -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', endColorstr='#d1d1d1')";
                           background-image: -webkit-gradient(
                              linear,
                              left bottom,
                              left top,
                              color-stop(0, rgba(0,0,0,.1)),
                              color-stop(0.5, transparent)
                           ); }
                           
.box-macro-map 
.box-map-header {           
                           background-image: linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.1) 50%);
                           background-image: -o-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.1) 50%);
                           background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.1) 50%);
                           background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.1) 50%);
                           background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.1) 50%);
                           background-image: -webkit-gradient(
                                   linear,
                                   left bottom,
                                   left top,
                                   color-stop(0, rgba(0,0,0,.15)),
                                   color-stop(0.5, rgba(255,255,255,.1))); }

#filiale-header,
#search-header {           background-color: #f8f6f3;
                           background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(248, 246, 243)),to(rgb(245, 243, 238)));
                           background-image: -webkit-linear-gradient(top, rgb(248, 246, 243), rgb(245, 243, 238));
                           background-image: -moz-linear-gradient(top, rgb(248, 246, 243), rgb(245, 243, 238));
                           background-image: -o-linear-gradient(top, rgb(248, 246, 243), rgb(245, 243, 238));
                           background-image: -ms-linear-gradient(top, rgb(248, 246, 243), rgb(245, 243, 238));
                           background-image: linear-gradient(top, rgb(248, 246, 243), rgb(245, 243, 238));
                           filter: progid: DXImageTransform.Microsoft.gradient(startColorStr='#f8f6f3', EndColorStr='#f5f3ee');}                           

/* 404 */
.img-404{background-image:url('../../../images/404-red.png');width:419px}

